ls_map = {}

local modpath = core.get_modpath('ls_map')
dofile(modpath..'/functions.lua')
dofile(modpath..'/mapgen.lua')
dofile(modpath..'/metals.lua')
dofile(modpath..'/nodes.lua')
dofile(modpath..'/stones.lua')
dofile(modpath..'/trees.lua')
